@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Antique&display=swap'); 
/* CSS Document */


body{
	font-size: 200%;
	margin: 0;
}

div{
	margin: 0;
	padding: 0;
}
p{
	padding: 0;
	margin: 0;
	color: #5e3c56;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-size: 200%;
}
img{
	border: solid;
	border-color: #5e3c56;
	width: 100%;
}
em{
	text-combine-upright: all;
	font-style: normal;
}
.box{ 
	max-width: 1024px;
	margin: 0 0 6em 0;
	padding: 0;
	font-family: 'Shippori Antique', sans-serif;
}


/* ///// p01 ///// */
.d01{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.p1_01{
	position: absolute;
	top: 70px;
	left: 100px;
}
.p1_02{
	position: absolute;
	top: 850px;
	left: 830px;
}
.p1_03{
	position: absolute;
	top: 850px;
	left: 60px;
}



/* ///// p02 ///// */
.d02{
	width: 100%;
	position: relative;	
	margin-bottom: 10px;
}

.p2_01{
	position: absolute;
	top: 20px;
	left: 670px;
	font-size: 150%;
}
.p2_02{
	position: absolute;
	top: 320px;
	left: 310px;
	font-size: 150%;
}
.p2_03{
	position: absolute;
	top: 310px;
	left: 25px;
	font-size: 150%;
}
.p2_04{
	position: absolute;
	top: 665px;
	left: 880px;
	font-size: 150%;
}
.p2_05{
	position: absolute;
	top: 720px;
	left: 660px;
	font-size: 180%;
}


/*  ///// p03 ///// */
.d03{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}

.p3_01{
	position: absolute;
	top: 55px;
	left: 635px;
	font-size: 135%;
}
.p3_02{
	position: absolute;
	top: 7px;
	left: 365px;
	font-size: 120%;
	line-height: 100%;
}
.p3_03{
	position: absolute;
	top: 50px;
	left: 280px;
	font-size: 120%;
}
.p3_04{
	position: absolute;
	top: 520px;
	left: 860px;
	font-size: 130%;
}
.p3_05{
	position: absolute;
	top: 470px;
	left: 40px;
	font-size: 120%;
	line-height: 110%;
}
.p3_06{
	position: absolute;
	top: 770px;
	left: 750px;
	font-size: 150%;
	line-height: 120%;
}
.p3_07{
	position: absolute;
	top: 750px;
	left: 100px;
	font-size: 150%;
}


/*  ///// p04 ///// */
.d04{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}

.p4_01{
	position: absolute;
	top: 60px;
	left: 830px;
	font-size: 130%;
	line-height: 100%;
}
.p4_02{
	position: absolute;
	top: 45px;
	left: 290px;
	font-size: 120%;
}
.p4_03{
	position: absolute;
	top: 530px;
	left: 60px;
	font-size: 230%;
}


/*  ///// p05 ///// */
.d05{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}

.p5_01{
	position: absolute;
	top: 80px;
	left: 840px;
	font-size: 150%;
	line-height: 100%;
}
.p5_02{
	position: absolute;
	top: 600px;
	left: 830px;
	font-size: 170%;
	line-height: 100%;
}
.p5_03{
	position: absolute;
	top: 630px;
	left: 700px;
}
.p5_04{
	position: absolute;
	top: 900px;
	left: 85px;
}


/*  ///// p06 ///// */
.d06{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.p6_01{
	position: absolute;
	top: 80px;
	left: 200px;
}
.p6_02{
	position: absolute;
	top: 920px;
	left: 150px;
}


/*  ///// p07 ///// */
.d07{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.p7_01{
	position: absolute;
	top: 270px;
	left: 75px;
	line-height: 120%;
}
.p7_02{
	position: absolute;
	top: 800px;
	left: 600px;
}



.txt{
	padding: 2%;
	font-weight: normal;
}
.formlink{
	background: #324780;
/*
	width: 350px;
	height: 80px;
*/
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
a{
	color: #fff;
	text-decoration: none;
}